## sunpy-sphinx-theme 1.2.32

=== debian/changelog ===
sunpy-sphinx-theme (1.2.32-2) unstable; urgency=medium

  * Source-only upload

 -- Vincent Prat <vivi@debian.org>  Sat, 23 Jul 2022 23:44:24 +0200

sunpy-sphinx-theme (1.2.32-1) unstable; urgency=medium

  * Initial release. (Closes: 1015204)

 -- Vincent Prat <vivi@debian.org>  Sun, 17 Jul 2022 18:17:32 +0200
