## sunpy-sphinx-theme 1.2.36

=== debian/changelog ===
sunpy-sphinx-theme (1.2.36-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Prat <vivi@debian.org>  Wed, 21 Sep 2022 22:24:46 +0200
