=== debian/control ===
Source: sunpy-sphinx-theme
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vivi@debian.org>
Build-Depends: debhelper (>= 13),
               debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.1
Homepage: https://github.com/sunpy/sunpy-sphinx-theme
Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy-sphinx-theme
Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy-sphinx-theme.git
Rules-Requires-Root: no

Package: python3-sunpy-sphinx-theme
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Description: Sphinx theme for SunPy and its affiliated packages
 SunPy is a Python library for solar physics.
 .
 This is the sphinx theme for SunPy and its affiliated packages.
