## sunpy-sphinx-theme 2.0.16

=== debian/changelog ===
sunpy-sphinx-theme (2.0.16-1) unstable; urgency=medium

  * Push Standards-Version to 4.7.0. No changes needed.
  * Add myself to the uploaders
  * Build-Depend on pybuild-plugin-pyproject
  * Fix d/watch
  * New upstream version 2.0.16

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Oct 2024 17:04:09 +0200
