## sunpy-sphinx-theme 2.0.18

=== debian/changelog ===
sunpy-sphinx-theme (2.0.18-1) unstable; urgency=medium

  * New upstream version 2.0.18
  * Add debian/gitlab-ci.yml

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Nov 2024 15:01:37 +0100

sunpy-sphinx-theme (2.0.17-1) unstable; urgency=medium

  * New upstream version 2.0.17

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Nov 2024 07:39:01 +0100
