=== debian/control ===
Source: sunpy-sphinx-theme
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vivi@debian.org>, Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy-sphinx-theme
Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy-sphinx-theme.git
Homepage: https://github.com/sunpy/sunpy-sphinx-theme
Rules-Requires-Root: no

Package: python3-sunpy-sphinx-theme
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Sphinx theme for SunPy and its affiliated packages
 SunPy is a Python library for solar physics.
 .
 This is the sphinx theme for SunPy and its affiliated packages.
