## sunpy-sphinx-theme 2.0.22

=== debian/changelog ===
sunpy-sphinx-theme (2.0.22-1) unstable; urgency=medium

  * Add missing continuation backslash in d/watch
  * New upstream version 2.0.22
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Sep 2025 13:09:59 +0200
