=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: sunpy-sphinx-theme
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Prat <vivi@debian.org>, Ole Streicher <olebole@debian.org>
+Uploaders: Vincent Prat <vivi@debian.org>,
+           Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +10,7 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy-sphinx-theme
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy-sphinx-theme.git
 Homepage: https://github.com/sunpy/sunpy-sphinx-theme
