=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre)\d*)$/$1~$2/ \
 https://pypi.debian.net/sunpy-sphinx-theme/sunpy[-_]sphinx[-_]theme-(\d[.prec\d]*)\.tar\.gz
