## sunpy-sphinx-theme 2.0.23

=== debian/changelog ===
sunpy-sphinx-theme (2.0.23-2) unstable; urgency=medium

  * Fix include path in MANIFEST.in (Closes: #1115897)

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Sep 2025 09:08:24 +0200

sunpy-sphinx-theme (2.0.23-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove not needed 'Rules-Requires-Root: no'. Is now default.
  * Remove lintian overrides file. They cause more noise than help.

  [ Ole Streicher ]
  * d/watch: switch upstream to Github
  * New upstream version 2.0.23

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Sep 2025 21:22:40 +0200
