## sunpy-sphinx-theme 2.1.0

=== debian/changelog ===
sunpy-sphinx-theme (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Oct 2025 09:01:42 +0200
