=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy-sphinx-theme
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy-sphinx-theme.git
 Homepage: https://github.com/sunpy/sunpy-sphinx-theme
-Rules-Requires-Root: no
 
 Package: python3-sunpy-sphinx-theme
 Architecture: all
