=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=sunpy-sphinx-theme
export http_proxy=127.0.0.1:9
export HOME=$(shell mktemp -d)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# There is no test.
