=== debian/watch ===
Version: 5
Template: Github
Owner: sunpy
Project: sunpy-sphinx-theme
